
/* RESET */
*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
ol,ul{
    list-style: none;
}
a{
    text-decoration: none;
    color: inherit;
    outline-style: 0;
}
button{
    outline-style: none;
}


/* GENERAL */

body{
    display: flex;
    font-family: 'Syne', sans-serif;
    background: #413f3f;
    background:rgb(21, 21, 24);

}

h1, h2, h3{
    text-transform: uppercase;
    display: flex;
    width: 100%;
    justify-content: center;

}
.personnel, .experiences{
    padding: 50px 15px 50px 15px;
}


/***
 PARTIE DE DROITE 
***/
.experiences{
    display: flex;
    flex-direction: column;
    width:70%;
    background: transparent;
    color: #313131;
    background: #fefefe8a;
    border-radius: 14px;
    margin: 50px;
    

}
    .experiences h2{
        color:#525252;
  
    }
    .experiences p{
        color:#525252;

    }
    .professionnel{
        display: flex;
        flex-direction: column;
        justify-content: center;
        width: 100%;
    }

        .poste{
            display: flex;
            width: 100%;
            margin: 20px 10px;
        }

            .date{
                text-align: center;
                white-space: nowrap;
                margin:10px;
                display: flex;
                justify-content: center;
                align-items: center;
                width:210px;
                border: 4px rgb(198, 157, 59) solid;
            }
            .description{
                width:80%;
            }
                .description h4{
                    text-transform: capitalize;
                }



/***
BLOC DE GAUCHE 
*******/
    .personnel{
        display: flex;
        flex-direction: column;
        width:30%;
        background:rgb(21, 21, 24);
        color: #fefefe;
    }
    .photo_de_profil{
        border: 4px rgb(198, 157, 59) solid;
        width:85%;
        margin: 0px auto;
        height: auto;
    }
    .photo_st{
        margin: 10px 0px 60px;
        display: flex;
        flex-direction: column;

    }
    .photo_st h1{
        font-size: 20px;
        color:  rgb(198, 157, 59) ;
    }
    .photo_st p{
        font-size: 17px;
        text-align: center;
        text-transform: uppercase;

    }
    .titre-personnels{
        text-decoration: underline;
        text-decoration-thickness: 3px;
        text-decoration-color: rgb(198, 157, 59);
        text-underline-offset: 10px ;
        margin-bottom: 15px;
    }
    .presentation p{
        padding: 15px;
    }
    .contact{
        display: flex;
        flex-wrap: wrap;
        margin: 10px 0px 60px;

    }
    .contact_line{
        margin:0px 20px;
        font-size: 14px;
    }
        .icon{
            margin-right: 10px;
        }
    

/* ** 
CANVAS
** ** ** */
.corp{
    overflow: hidden;

    display: flex;
    position: absolute;
    z-index: 10;
}
#canvas{
    background: #413f3f;
    background:rgb(21, 21, 24);
    position: absolute;
    z-index: 1;
    width: 70%;
    left:30%;

}
@font-face{
    font-family: 'animation';
    src: url('untitled-font-3.woff');
}

.animation{
    display: flex;
    justify-content: center;
    text-align: center;
    font-family: animation;
    font-size: 25em;
    font-weight: 300;
    border-radius: 225px;

}
@font-face{
    font-family: 'icone';
    src: url('icones.woff');
}

.icon{
    text-align: center;
    font-family: icone;
    font-size: 1.5em;
    color:  rgb(198, 157, 59) ;
    margin: 5px;


}
.iconeBig{
    display: flex;
    justify-content: center;
    text-align: center;
    font-family: icone;
    font-size: 2.5em;
    color:  rgb(198, 157, 59) ;

}
